-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: genomicsdb
Binary: libgenomicsdb-java, libgenomicsdb-jni, genomicsdb-tools, libgenomicsdb1, libgenomicsdb-dev
Architecture: any all
Version: 1.5.4-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Homepage: https://www.genomicsdb.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/genomicsdb
Vcs-Git: https://salsa.debian.org/med-team/genomicsdb.git
Testsuite: autopkgtest
Testsuite-Triggers: default-jdk
Build-Depends: debhelper-compat (= 13), cmake, default-jdk, javahelper, libbz2-dev, libcatch2-dev, libcurlpp-dev, libfmt-dev, libmuparserx-dev, libprotobuf-dev, libspdlog-dev, libssl-dev, liblzma-dev, maven-debian-helper, mpi-default-dev, protobuf-compiler, rapidjson-dev, testng <!nocheck>, uuid-dev
Build-Depends-Arch: chrpath
Build-Depends-Indep: libbuild-helper-maven-plugin-java, libcommons-io-java, libcommons-lang3-java, libgetopt-java, libguava-java, libhtsjdk-java, libjson-simple-java, liblog4j2-java, libmaven-antrun-plugin-java, libprotobuf-java, libsurefire-java
Package-List:
 genomicsdb-tools deb science optional arch=any
 libgenomicsdb-dev deb libdevel optional arch=any
 libgenomicsdb-java deb java optional arch=all
 libgenomicsdb-jni deb java optional arch=any
 libgenomicsdb1 deb libs optional arch=any
Checksums-Sha1:
 7ea1900a53e268033361ac191fcccb2950345bad 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 4b97fcabb736febbcd00d8eadca8360b6014eb5f 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 eb7819a8ee6920332282de1f9a00436244b1e6eb 6765134 genomicsdb_1.5.4.orig.tar.gz
 f8b10f79d501134cea9aabfcbc86f27a90b6c028 29176 genomicsdb_1.5.4-2.debian.tar.xz
Checksums-Sha256:
 32483d1b3a37559e0f328af27a8ec67197606899796dd4e580612bd6f32cd9f3 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 13bfe1f76bbc7bbb76dc10f9080c6cb30839cf21af2b3f7eaf96b19d126c6dfc 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 bd77c0aa9956ef4970c1eabfe285019dc90c3840950d1838339b3e5b0fb30acd 6765134 genomicsdb_1.5.4.orig.tar.gz
 c6f8f390e8f1bec9bea3c09e63ddb6148abd48fe4b0e7f35e89bb8ce1607337b 29176 genomicsdb_1.5.4-2.debian.tar.xz
Files:
 89a7133f35d70b5520d583c93b9cbe94 1515241 genomicsdb_1.5.4.orig-genomicsdb-htslib.tar.gz
 d48d3186c8c0cb60c8a6462b5f69600a 946342 genomicsdb_1.5.4.orig-genomicsdb-tiledb.tar.gz
 9baa14111448d01e3df5084c2191b3ac 6765134 genomicsdb_1.5.4.orig.tar.gz
 68fb210627654bb12cc6efdc6db22444 29176 genomicsdb_1.5.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAmdLFCkACgkQYAMWptwn
dHaxxxAAo2F0X6cQ0gn9oCgXZJ/l1LGPB8ahUlOnmIt7rLbfCvZTt7gtlXTfOJzc
XNO0A+CfB3dvesre+IrtDWdHo+r4TjPfpHci2yDWhIXxRlw5DoZ1guBJfT3Ecx7U
mVA0hbT6HI1l8PS3GMSiDSWSdgMX6Z0xc0p10a4iZ1vDcduSbSs5vtSEaul2BMV+
zPsA6AbOQl3RYbY/SoTcfdjYgN3CxAh/EA4K8RaL7yVW0Xlr14BYxrClc2rH2yQH
xegD2a57OdEKfs5BL8kgP5LNQIKRcgMHtVozQ2X8gxGQf/s8PPTvzW8JiWP6H715
kq3+0nW+zXNIuYxsVtSKMRYXXc2QouQk8wmsfazTqGUvTC94QmbdKusOgalZrxNk
Es+PSDa/oSo9tqYFqZxluiXPNgmZmNZ3ArLph++3SjaiAI7EKRSpjMLJ9UHrD9pV
iEtABmuH3ZgU8IZF5nK72xGBNL+JSK4BISgtNIMHbAo18puGDZk0TXetVZZQNKXM
eNUY86rrWOuBuiNaWZKRDGA5C89bZDhrrtgdf+yyIO9QUhhx3Z66uiLXobVsOkBm
f4OXpVYT9rIqx5TZxSNMet/cXOYnlIvh5EeByQLwvL+GpmVqKFiaRN6QfFkseWYE
DTE2knaGPYbOwyMl0vWkH4POXtUP4TSZGijiEOZm894YSloi8rA=
=YhF5
-----END PGP SIGNATURE-----
